AUTOMAKE_OPTIONS = foreign
SUBDIRS = src

SOURCE_FILES = src/main.cpp src/affichage.cpp src/calcul.cpp src/gestion_cli.cpp
HEADER_FILES = src/affichage.h src/calcul.h src/gestion_cli.h

astyle: $(SOURCE_FILES) $(HEADER_FILES)
	astyle --quiet $^
